body {
  font-size: 0.9rem;
  font-weight: 400 !important;
}

/* header */
header {
  position: sticky;
  top: 0;
  z-index: 999;
}

.headerTopPart {
  margin-right: 5.5rem !important;
  margin-left: 5.5rem !important;
}

.middle-menu{
  margin-top: 1rem !important;
  padding-right: 5.5rem !important;
  padding-left: 5.5rem !important;

  font-size: 1.3rem;
}

.middle-menu button, .middle-menu button * {
  font-size: 1.3rem;
}

input:not([field]):focus{
  outline: none !important;
  box-shadow: none !important;
  border-color: #368600 !important;
}

.headerNavItem {
  text-align: center;
}

input:focus {
  outline: none !important;
  box-shadow: none !important;
}

.headerBG{
  background-position: center;
  background-size: cover;
  
  padding-bottom: 150px;
  padding-top: 0;
}

.logoSubtitle {
  margin-top: -4px;
}


.networkButton:not(.headerNavItem) {
  margin-top: 6px;
}

.hideCarouselButton {
  position: absolute;
  z-index: 999;
  left: 1%;
  top: 8%;
}


.dropdownItems {
  left: -28px !important;
}

/* star rating component */
.starRatingContainer div.star{
  background-color: #b4b4b4;
  cursor: pointer;
}

.starRatingContainer div.star-active{
  background-color: #efd91f;
  cursor: pointer;
}

.star-hover{
  background-color: #efd91f !important;
}

/* book star rating */
.bookRating div.star, .reviewRating div.star{
  background-color: #b4b4b4;
}

.bookRating div.star-active, .reviewRating div.star-active{
  background-color: #efd91f;
}

.bookRating div, .bookRating div img, .reviewRating div, .reviewRating div img {
  height: 20px;
  width: 20px;
}

.rebooks-icon {
  font-size: 1.5rem;
}

#navbarNav i {
  font-size: 1.1rem;
}

ul.navbar-nav, #headerNav{
  background-color: rgba(256,256,256,1);
}

.nav-link.text-success.header:hover, .text-shadow-hover:hover { 
  /* font-weight: bold; */
  text-shadow: 0 0 0.8px #1e7e34
}

a.text-green-hover:hover,a.text-green-hover:focus {
  color: #1e7e34 !important;
}

a.text-green-hover.active, button.text-green-hover.active {
  color: #1e7e34 !important;
}

.myHR {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border-top: 1px solid rgba(0,0,0,.1);
  width: 100%;
}


/* carousel */
.carousel {
  border-bottom: 1px solid #cccccc;
}

.carousel .carousel-item{
  height: 200px;
}

.carousel-item img {
  min-height: 200px;
}


.carousel-control-next-icon1:after
{
  content: '>';
  font-size: 55px;
  color: green;
}

.carousel-control-prev-icon1:after {
  content: '<';
  font-size: 55px;
  color: green;
}

/* middle search */
.middleSearchContainer {
  width: calc(100vw / 2.5);
}

.left{
  width: 20%;
  order: 1;
}

.center{
  width: 55%;
  order: 2;
}

.right{ 
  width: 15%;
  order: 3;
}

@media all and (max-width: 600px) {
  .center {
    width: 100%;
    order: 3;
  }
  
  .left{
    width:80%;
  }
  .right{
    width:20%;
    order:2;
  }
}

.middleSearch {
  position: absolute;
  top: 104px;
  left: calc(50% - 300px);
  z-index: 1000;
  width: 600px;
  height: 80px;
}

.border-middle {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

.my-bg-success{
  background-color: rgba(0, 127, 5, 1)
}

.middleSearchInputGroup {
  width: 60px;
}

.middleSearch .headerSearchInput{
  height: 50px;
}

.middleSearch2 {
  height: 60px;
  font-size: 1.5rem;
}

.active-item {
  border-bottom: solid 1px #368600;  
}

/* cart */
.emptyCartButton {
  margin-left: 5.5rem !important;
}

.main.cart, .main.cart.steps {
  margin-right: 5.5rem !important;
  margin-left: 5.5rem !important;
}

i.fa-shopping-cart  {   
    text-align:center;
    vertical-align:middle;
    position: relative;
}
.badge:after{
    content: attr(data-after);;
    position: absolute;
    background: #D9534F;
    height:1rem;
    width: 1rem;
    top: -0.2rem;
    right: -0.2rem;
    text-align: center;
    line-height: 1rem;
    font-size: 0.9rem;
    border-radius: 50%;
    color:white;
    z-index: 999; 
}

.badge.fa-shopping-cart:empty {
  display: block;
}

.filterBar {
  display: none;
}

/* little search ul */
.littleSearchUL {
  display: none;
  position: absolute;
  top: 34px;
}

#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;

  height: 100vh;
  width: 100vw;
  background: white;
}

/* preloader for books */
#ajaxPreloader {
  display: none;
  position: fixed;
  left: 20px;
  bottom: 20px;
  z-index: 99;
}

#ajaxPreloader > img {
  width: 35px !important;
  height: 35px !important;
}


/* filter */
#storesFilter, #genreFilter {
  display: none;
}

/* book list */
main {
  padding-top: 25px;
}

.bookCard {
  width: 165px;
  height: 250px;
  padding: 15px;
  margin: 0 10px;
  position: relative;
}

.notInStock {
  position: absolute;
  margin-top: -44px;
  width: 172px;
  height: 265px;
}

.bookCard:hover {
  background-color: #f7f7f7
}

.imageDiv {
  width: 100%;
  height: 70%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin-bottom: 1rem;
}


.imageDiv-list {
  width: 84px;
  height: 160px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.imageDiv-list {
  width: 57px;
  height: 87px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.imageDiv-list-cart {
  height: 40px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.texts-div {
  width: 100%;
}

.font-size-0-9 {
  font-size: 0.9rem !important;
}

.smaller-text {
  font-size: 0.8rem;
}

.navbar-light .navbar-toggler-icon {
  background-image: none !important;
}

path {
  fill: #005c05 !important;
}

.navbar-light .navbar-toggler {
  border: none;
}

.littleSearch {
  opacity: 0;
  width: 0;
  padding: 0;
  border-radius: 0;
}

/* breadcrumbs */
.breadcrumb {
  border-radius: unset;
  padding-right: 5.5rem !important;
  padding-right: 5.5rem !important;
  background-color: #f9f9f9;
}

.breadcrumb .active{
  color:  rgb(60, 95, 60);
}

/* book view */
.bookIMG{
  width: 70% !important;
}

.summary, .reviewText {
  line-height: 30px;
}

.bookContent {
  margin-left: 5.2rem !important;
  margin-right: 5.2rem !important;
}

/* about us */
.galleryPhotoAboutUs {
  position: relative;
  float: left;
  width:  380px;
  height: 380px;
  background-position: 50% 50%;
  background-repeat:   no-repeat;
  background-size:     cover;
}

.aboutUsFlexCol {
  width: 20%;
}

/* cart */
.rounded-step {
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background-color: #868e96;
}

.rounded-step.active {
  background-color: #005c05 !important
}

.text-step {
  color: #868e96;
}

.text-step.active {
  color: #005c05;
}

.cart-table th {
  border-top: none;
}

.payment-option {
  display: none;
}

/* items */
.item-photo-list {
  height: 40px;
}


.item-container {
  width: 300px;
}
.item-amount-component > div, .item-amount-component > input{
  width: 33%;
}

.item-amount-component > div.minus, .item-amount-component > div.plus {
  text-align: center;
  border: 1px solid #d2d2d2;
  cursor: pointer;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.6rem;
}


/* alert */
#ajaxAlert {
  position: fixed;
  display: none;
  top: 90px;
  z-index: 9999;
  box-shadow: 0.5px 0.5px 0.5px 0.5px #b4b4b4;
  font-size: 1.1rem;
}

/* handle text overflow in pages */
.textCol > * {
  width: 100% !important;
}

/* PointsOfSale page */
.mapContainer {
  margin-right: 1.7rem !important;
}
#map1 {
  width: 186px;
  height: 155px;
}
#map1.active {
  background-color: #28a745;
}

#map2 {
  width: 186px;
  height: 100px;
}
#map2.active {
  background-color: #17a2b8;
}

#map3 {
  width: 186px;
  height: 285px;
}
#map3.active {
  background-color: #ffc107;
}

#mapTemplate {
  position: absolute;
  top: 74px;
}

#mapBacks {
  width: 186px;
  height: 540px;
  background-color: gray;
  margin-top: 33px;
}

.storeContainer {
  width: 180px;
}

/* pos-info page */
.icon-pos-info {
  width: 30px;
}

/* google maps */
#googleMap {
  height: 700px;
  width: 70vw;
}

.locationsListContainer {
  height: 700px;  
  width: 15vw;
}

.locationsList {
  overflow: scroll;
  height: 92%;
}
.locationsListSearch {  
  height: 8%;
}


/* survey */
.surveySmiley {
  opacity: 0.4;
  filter: grayscale(40%);
}

.surveySmiley:hover {
  opacity: 1;
  filter: none;
}

.surveySmiley.active {
  opacity: 1;
  filter: none;
}

/* utilities */
.text-green-light {
  color: #37A64C !important;
}

.hover-bold:hover {
  font-weight: bold;
}

.mediumModal {
  max-width: 750px !important;
}

.font-size-1 {
  font-size: 1rem;
}

.font-size-1-2 {
  font-size: 1.2rem;
}

.font-size-1-25 {
  font-size: 1.25rem;
}

.font-size-1-3 {
  font-size: 1.3rem;
}

.font-size-1-5 {
  font-size: 1.5rem;
}

.font-size-1-7 {
  font-size: 1.7rem;
}

.font-size-1-9 {
  font-size: 1.9rem;
}

.font-size-3-2 {
  font-size: 3.2rem;
}

.font-size-3-5{
  font-size: 3.5rem;
}

.text-success {
  color: #005c05 !important;
}

.box-shadow {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.02), 0 6px 20px 0 rgba(0, 0, 0, 0.05);
}

.box-shadow-bottom {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.04);
}

.bg-white-transparent {
  background-color: rgba(256,256,256,0.25);
}

.bg-hover-green {
  background-color: rgba(0, 131, 17, 0.1) !important;
}

.color-green {
  color: rgb(0, 131, 17) !important;
}

.rounded-corners {
  border-radius: 0.7rem;
  border: none;
}

.cursor-pointer {
  cursor: pointer;
}

.constant-width-120 {
  width: 120px !important
}

.constant-width-58 {
  width: 58px !important
}

.constant-width-410 {
  width: 410px;
}

.max-width-400{
  max-width: 400px;
}

.my-border-bottom {
  border: none;
  border-bottom: 1px solid black;
  outline: none;
}

.my-border-light {
  border-color: rgba(0,0,0,0.1);
}

.w-33 {
  width: 33% !important;
}

 /* for rtl languages */
.placeholder-right::-webkit-input-placeholder {
  text-align: right;
  direction: rtl;
}

.faded {
  opacity: 0.6;
}

@media screen and (max-width: 1050px) {
  .littleSearch {
    opacity: 0;
  }
}


@media screen and (max-width: 1405px) {
  #mapTemplate {
    top: 107px;
  }
}

@media screen and (max-width: 992px) {
  #mapTemplate {
    top: 74px;
  }

  .headerTopPart {
    margin-right: 2.3rem !important;
    margin-left: 2.3rem !important;
  }
  
  .middle-menu {
    margin-top: 1rem !important;
    padding-right: 2.3rem !important;
    padding-left: 2.3rem !important;
  
    font-size: 1rem;
  }

  .middle-menu button, .middle-menu button * {
    font-size: 1rem;
  }

  .bookContent {
    margin-left: 2.1rem !important;
    margin-right: 2.1rem !important;
  }

  .main.cart, .main.cart.steps {
    margin-right: 2rem !important;
    margin-left: 2rem !important;
  }

  .font-size-1-9.icons {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 992px) {
  .headerBG {
    padding-bottom: 0px;
  }
  .bookCard {
    margin: 7px;
  }


  #navbarNav ul {
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    z-index: 999;
    padding: 0;
    left: 0;
    background-color: rgba(256,256,256,1);
  }

  #navbarNav ul.index {
    top: 51px;
  }

  #navbarNav ul {
    top: 50px;
  }

  #filterBar > div {
    /* using important because changing bootstrap class in mobile
      and bootstrap default is important */
    justify-content: flex-end !important; 
  }

  .cart-step{
    font-size: 1.05rem;
  }

  .cart-step-userDetails {
    font-size: 1.00rem;
  }

  .emptyCartButton {
    margin-left: 2.2rem !important;
  }

  .rounded-step {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: #868e96;
  }

  #addToCartButton.book-view {
    width: 100%;
  }

  .mobile-width-100 {
    width: 100%;
  }

  h1.posName {
    font-size: 2.1rem;
  }

  /* google maps */
  #googleMap {
    width: 100%;
  }
  
  .locationsListContainer {
    height: 250px;
    width: 100%;
    margin-bottom: 20px !important;
    margin-right: .25rem !important;
    margin-left: .25rem !important;
  }

  .locationsList {
    height: 200px;
  }

  .locationsListSearch {
    height: 20%;
  }

  .innerContainer {
    margin: 0;
    width: 100%;
  }


  /* site wrapper - needs to be smaller */
  .logo {
    width: 56px;
    height: 56px;
  }

  .navbar-brand {
    font-size: 1.2rem;
  }

  .headerTopPart {
    margin-top: 1.2rem !important;
  }

  .middleSearch2 {
    height: 42px;
    font-size: 0.9rem;
  }

  .middleSearchInputGroup {
    width: 42px;
  }

  .middleSearchInputGroup > i {
    font-size: 1.05rem;
  }
}

.freezePage{
  overflow: hidden;
  height: 100%;
  position: relative;
}

@media screen and (max-width: 768px) {
  .headerTopPart {
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
  }

  .middle-menu {
    margin-top: 0px !important;
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  #accordion.w-25 {
    width: 100% !important;
  }

  .galleryCol.aboutUs {
    flex-direction: column;
  }

  .bookCard {
    width: 138px;
  }

  .breadcrumb {
    padding-right: 2rem !important;
  }

  .items-row {
    flex-direction: column;
  }
}
